--------------------------------------------------------
--  已建立檔案 - 星期三-五月-11-2022   
--------------------------------------------------------
--------------------------------------------------------
--  DDL for Table SIMULATE_USER_LOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."SIMULATE_USER_LOG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_SIMULATE_USER_LOG_ID"."NEXTVAL", 
	"LOGIN_ACCOUNT" VARCHAR2(50 BYTE), 
	"LOGIN_TOKEN" VARCHAR2(100 BYTE), 
	"APPLY_DATE" DATE, 
	"USERNAME" VARCHAR2(50 BYTE), 
	"POLICY_CODE" VARCHAR2(20 BYTE)
   ) SEGMENT CREATION DEFERRED 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."USERNAME" IS '身分證字號';
   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."LOGIN_ACCOUNT" IS '登入人員帳號';
   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."LOGIN_TOKEN" IS 'LOGIN TOKEN';
   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."APPLY_DATE" IS '申請日期';
   COMMENT ON COLUMN "B2B2C_API"."SIMULATE_USER_LOG"."POLICY_CODE" IS '保單號碼';
--------------------------------------------------------
--  DDL for Table SYSTEM_INBOUND_LOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_SYSTEM_INBOUND_LOG_ID"."NEXTVAL", 
	"UUID" VARCHAR2(40 BYTE), 
	"ACTION_NAME" VARCHAR2(200 BYTE), 
	"ACTION_URL" VARCHAR2(300 BYTE), 
	"HTTP_METHOD" VARCHAR2(20 BYTE), 
	"REQUEST_HEADER" CLOB, 
	"REQUEST_BODY" CLOB, 
	"RESPONSE_BODY" CLOB, 
	"EXCEPTION" CLOB, 
	"CRT_DATE" DATE, 
	"REQUEST_TIME" DATE, 
	"RESPONSE_TIME" DATE, 
	"REACTION_TIME" NUMBER(20,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("REQUEST_HEADER") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) 
 LOB ("REQUEST_BODY") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) 
 LOB ("RESPONSE_BODY") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) 
 LOB ("EXCEPTION") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."UUID" IS '交易序號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."ACTION_NAME" IS '作業程序';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."ACTION_URL" IS 'URL';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."HTTP_METHOD" IS '請求方法';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."REQUEST_HEADER" IS 'Request Header';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."REQUEST_BODY" IS 'Request Body';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."RESPONSE_BODY" IS 'Response Body';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."EXCEPTION" IS '例外訊息';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."CRT_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."REQUEST_TIME" IS '請求時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."RESPONSE_TIME" IS '回應時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_INBOUND_LOG"."REACTION_TIME" IS '反應時間';
   COMMENT ON TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG"  IS 'Http Inbound Log
紀錄前端打後端AP的request和response';
--------------------------------------------------------
--  DDL for Table SYSTEM_OUTBOUND_LOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_SYSTEM_OUTBOUND_LOG_ID"."NEXTVAL", 
	"UUID" VARCHAR2(40 BYTE), 
	"ACTION_URL" VARCHAR2(300 BYTE), 
	"HTTP_METHOD" VARCHAR2(20 BYTE), 
	"REQUEST_BODY" CLOB, 
	"RESPONSE_BODY" CLOB, 
	"CRT_DATE" DATE, 
	"REQUEST_TIME" DATE, 
	"RESPONSE_TIME" DATE, 
	"REACTION_TIME" NUMBER(20,0), 
	"EXCEPTION" CLOB
   ) SEGMENT CREATION DEFERRED 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  TABLESPACE "USERS" 
 LOB ("REQUEST_BODY") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES ) 
 LOB ("RESPONSE_BODY") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES ) 
 LOB ("EXCEPTION") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES ) ;

   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."UUID" IS '交易序號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."ACTION_URL" IS 'URL';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."HTTP_METHOD" IS '請求方法';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."REQUEST_BODY" IS 'Request Body';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."RESPONSE_BODY" IS 'Response Body';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."CRT_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."REQUEST_TIME" IS '請求時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."RESPONSE_TIME" IS '回應時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."REACTION_TIME" IS '反應時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_OUTBOUND_LOG"."EXCEPTION" IS '例外訊息';
   COMMENT ON TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG"  IS 'Http Outbound Log
紀錄後端AP打核心或其他系統的request和response';
--------------------------------------------------------
--  DDL for Table SYSTEM_SCHEDULE
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."SYSTEM_SCHEDULE" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_SYSTEM_SCHEDULE_ID"."NEXTVAL", 
	"SCHEDULE_NAME" VARCHAR2(200 BYTE), 
	"EXECUTABLE" VARCHAR2(1 BYTE), 
	"FREQUENCY_MONTH" VARCHAR2(500 BYTE), 
	"FREQUENCY_WEEK" VARCHAR2(20 BYTE), 
	"FREQUENCY_ALLDAY" VARCHAR2(1 BYTE), 
	"FREQUENCY_TIME" VARCHAR2(4 BYTE), 
	"FREQUENCY_EVERYMINS" VARCHAR2(200 BYTE), 
	"UPDATE_DATETIME" DATE, 
	"LAST_EXEC_TIME" DATE, 
	"LAST_EXEC_SUCCESS" VARCHAR2(1 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."SCHEDULE_NAME" IS '排程名稱';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."EXECUTABLE" IS '是否可執行';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."FREQUENCY_MONTH" IS '執行頻率。月';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."FREQUENCY_WEEK" IS '執行頻率。星期';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."FREQUENCY_ALLDAY" IS '執行頻率。每日';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."FREQUENCY_TIME" IS '執行頻率。時分';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."FREQUENCY_EVERYMINS" IS '執行頻率。分';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."UPDATE_DATETIME" IS '更新時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."LAST_EXEC_TIME" IS '最後執行時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE"."LAST_EXEC_SUCCESS" IS '最後執行結果';
   COMMENT ON TABLE "B2B2C_API"."SYSTEM_SCHEDULE"  IS '排程清單資料檔';
--------------------------------------------------------
--  DDL for Table SYSTEM_SCHEDULE_LOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_SYSTEM_SCHEDULE_LOG_ID"."NEXTVAL", 
	"SCHEDULE_ID" NUMBER, 
	"SCHEDULE_NAME" VARCHAR2(200 BYTE), 
	"LAST_EXEC_DATE_TIME" DATE, 
	"LAST_EXEC_SUCCESS" VARCHAR2(20 BYTE), 
	"EXCEPTION" CLOB
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("EXCEPTION") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."SCHEDULE_ID" IS '排程流水號';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."SCHEDULE_NAME" IS '排程名稱';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."LAST_EXEC_DATE_TIME" IS '執行時間';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."LAST_EXEC_SUCCESS" IS '執行結果';
   COMMENT ON COLUMN "B2B2C_API"."SYSTEM_SCHEDULE_LOG"."EXCEPTION" IS '例外訊息';
   COMMENT ON TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG"  IS '排程執行LOG紀錄檔';
--------------------------------------------------------
--  DDL for Table TE_SAVA_CORE_JSONDATA
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA" 
   (	"UUID" VARCHAR2(40 BYTE), 
	"LOGINTOKEN" VARCHAR2(100 BYTE), 
	"APINAME" VARCHAR2(100 BYTE), 
	"JSONSTRING" CLOB, 
	"CREATE_DATE" DATE DEFAULT SYSDATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("JSONSTRING") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."TE_SAVA_CORE_JSONDATA"."UUID" IS '會員流水號';
   COMMENT ON COLUMN "B2B2C_API"."TE_SAVA_CORE_JSONDATA"."LOGINTOKEN" IS '登入的TOKEN';
   COMMENT ON COLUMN "B2B2C_API"."TE_SAVA_CORE_JSONDATA"."APINAME" IS '核心API名稱';
   COMMENT ON COLUMN "B2B2C_API"."TE_SAVA_CORE_JSONDATA"."JSONSTRING" IS '核心API的RES';
   COMMENT ON COLUMN "B2B2C_API"."TE_SAVA_CORE_JSONDATA"."CREATE_DATE" IS '建立日期';
   COMMENT ON TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA"  IS 'cache核心JSON資料';
--------------------------------------------------------
--  DDL for Table TM_CMSCONFIG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSCONFIG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_TM_CMSCONFIG_ID"."NEXTVAL", 
	"TABLE_NAME" VARCHAR2(50 CHAR), 
	"COL_NAME" VARCHAR2(50 CHAR), 
	"COL_VALUE" VARCHAR2(50 CHAR), 
	"COL_CONTENT" VARCHAR2(255 CHAR), 
	"CREATE_DATE" DATE, 
	"CREATE_NAME" VARCHAR2(10 CHAR)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."COL_NAME" IS '欄位名稱';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."TABLE_NAME" IS '資料表名稱';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."COL_VALUE" IS '欄位值';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."COL_CONTENT" IS '欄位內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."CREATE_DATE" IS '建立時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSCONFIG"."CREATE_NAME" IS '建立人員';
--------------------------------------------------------
--  DDL for Table TM_CMSNEW
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSNEW" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_TM_CMSNEW_ID"."NEXTVAL", 
	"TYPE" VARCHAR2(10 BYTE), 
	"START_DATE" DATE, 
	"END_DATE" DATE, 
	"TITLE" VARCHAR2(255 BYTE), 
	"CONTENT" CLOB, 
	"DESCRIPTION" VARCHAR2(255 BYTE), 
	"CREATE_DATE" DATE DEFAULT SYSDATE, 
	"DRAFT_ID" NUMBER, 
	"IS_AVAILABLE" VARCHAR2(1 BYTE) DEFAULT 'Y', 
	"CHARACTER" VARCHAR2(30 CHAR), 
	"IMAGE_KEY1" NUMBER(19,0), 
	"IMAGE_KEY2" NUMBER(19,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("CONTENT") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."TYPE" IS '資訊種類。[01:登入需知、02:資訊公告、03:保戶首頁最新公告、04:閱讀聲明-個人資料保護法應告知事項、05:閱讀聲明-網路保險服務聲明事項、06:BANNER-PC版、07:BANNER-Mobile版]';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."START_DATE" IS '開始時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."END_DATE" IS '結束時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."TITLE" IS '標題';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."CONTENT" IS '內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."DESCRIPTION" IS '說明';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."CREATE_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."DRAFT_ID" IS '草稿資料流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."IS_AVAILABLE" IS '是否上架';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."CHARACTER" IS '角色';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."IMAGE_KEY1" IS 'Banner-PC-圖片KEY';
   COMMENT ON TABLE "B2B2C_API"."TM_CMSNEW"  IS '上稿資訊';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW"."IMAGE_KEY2" IS 'Banner-Mobile-圖片KEY';
--------------------------------------------------------
--  DDL for Table TM_CMSNEW_ACTIONLOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSNEW_ACTIONLOG" 
   (	"SEQ_NO" NUMBER(19,0) DEFAULT "B2B2C_API"."S_TM_CMSNEW_ACTIONLOG_ID"."NEXTVAL", 
	"ID" NUMBER(19,0), 
	"ACTION" VARCHAR2(10 CHAR), 
	"ACTION_MEMO" VARCHAR2(600 CHAR), 
	"CREATE_DATE" DATE, 
	"OFFICER_NAME" VARCHAR2(30 CHAR)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."SEQ_NO" IS '歷程流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."ID" IS '草稿流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."ACTION" IS '作業代號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."ACTION_MEMO" IS '作業說明';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."CREATE_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_ACTIONLOG"."OFFICER_NAME" IS '建立人員';
   COMMENT ON TABLE "B2B2C_API"."TM_CMSNEW_ACTIONLOG"  IS '草稿變更歷程紀錄檔';
--------------------------------------------------------
--  DDL for Table TM_CMSNEW_DRAFT
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSNEW_DRAFT" 
   (	"ID" NUMBER(19,0) DEFAULT "B2B2C_API"."S_TM_CMSNEW_DRAFT_ID"."NEXTVAL", 
	"TYPE" VARCHAR2(2 CHAR), 
	"STATUS" VARCHAR2(2 CHAR), 
	"START_DATE" DATE, 
	"END_DATE" DATE, 
	"TITLE" VARCHAR2(255 CHAR), 
	"CONTENT" VARCHAR2(255 CHAR), 
	"DESCRIPTION" VARCHAR2(3000 CHAR), 
	"ACTION_MEMO" VARCHAR2(600 CHAR), 
	"CHARACTER" VARCHAR2(30 CHAR), 
	"IMAGE_KEY1" NUMBER(19,0), 
	"IMAGE_KEY2" NUMBER(19,0), 
	"CREATE_DATE" DATE, 
	"CREATE_IDCARD" VARCHAR2(10 CHAR), 
	"CREATE_NAME" VARCHAR2(30 CHAR), 
	"MODI_DATE" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."ID" IS '草稿流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."TYPE" IS '資訊種類';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."STATUS" IS '狀態';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."START_DATE" IS '上架時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."END_DATE" IS '下架時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."TITLE" IS '標題';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."CONTENT" IS '內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."DESCRIPTION" IS '說明';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."ACTION_MEMO" IS '操作備註';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."CHARACTER" IS '上架位置';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."IMAGE_KEY1" IS 'PC圖片Key';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."IMAGE_KEY2" IS 'Mobile圖片Key';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."CREATE_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."CREATE_IDCARD" IS '建立人員ID';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."CREATE_NAME" IS '建立人員';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_DRAFT"."MODI_DATE" IS '修改日期';
   COMMENT ON TABLE "B2B2C_API"."TM_CMSNEW_DRAFT"  IS '草稿資料檔';
--------------------------------------------------------
--  DDL for Table TM_CMSNEW_IMAGE
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSNEW_IMAGE" 
   (	"IMAGE_KEY" NUMBER(19,0) DEFAULT "B2B2C_API"."S_TM_CMSNEW_IMAGE_KEY"."NEXTVAL", 
	"IMAGE_CONTENT" CLOB, 
	"DRAFT_ID" NUMBER(19,0), 
	"IMAGE_TYPE" VARCHAR2(10 CHAR), 
	"FILE_TYPE" VARCHAR2(10 CHAR), 
	"CREATE_DATE" DATE, 
	"CREATE_NAME" VARCHAR2(30 CHAR)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("IMAGE_CONTENT") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."IMAGE_KEY" IS '草稿圖片流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."IMAGE_CONTENT" IS '圖片內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."DRAFT_ID" IS '草稿流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."IMAGE_TYPE" IS '圖片類型';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."FILE_TYPE" IS '檔案類型';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."CREATE_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_IMAGE"."CREATE_NAME" IS '建立人員';
   COMMENT ON TABLE "B2B2C_API"."TM_CMSNEW_IMAGE"  IS '草稿圖片檔';
--------------------------------------------------------
--  DDL for Table TM_CMSNEW_READING_RECORE
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_CMSNEW_READING_RECORE" 
   (	"UUID" VARCHAR2(40 BYTE), 
	"SEQ_NO" VARCHAR2(40 BYTE), 
	"ID" NUMBER, 
	"TYPE" VARCHAR2(2 BYTE), 
	"CREATE_DATE" DATE DEFAULT SYSDATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_READING_RECORE"."UUID" IS '保戶流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_READING_RECORE"."SEQ_NO" IS '閱讀紀錄流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_READING_RECORE"."ID" IS '上稿資料流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_READING_RECORE"."TYPE" IS '資訊種類。[01:登入需知、02:資訊公告、03:保戶首頁最新公告、04:閱讀聲明-個人資料保護法應告知事項、05:閱讀聲明-網路保險服務聲明事項]';
   COMMENT ON COLUMN "B2B2C_API"."TM_CMSNEW_READING_RECORE"."CREATE_DATE" IS '建立日期';
   COMMENT ON TABLE "B2B2C_API"."TM_CMSNEW_READING_RECORE"  IS '保戶閱讀紀錄資料檔';
--------------------------------------------------------
--  DDL for Table TM_LATEST_FUNCTION_RECORD
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_LATEST_FUNCTION_RECORD" 
   (	"UUID" VARCHAR2(40 BYTE), 
	"MODIFIED_DATE" DATE, 
	"RECORD" VARCHAR2(100 BYTE)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_LATEST_FUNCTION_RECORD"."UUID" IS '保戶流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_LATEST_FUNCTION_RECORD"."MODIFIED_DATE" IS '更新時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_LATEST_FUNCTION_RECORD"."RECORD" IS '近期使用功能';
   COMMENT ON TABLE "B2B2C_API"."TM_LATEST_FUNCTION_RECORD"  IS '近期功能使用記錄檔';
--------------------------------------------------------
--  DDL for Table TM_NOTICE_CONFIG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_NOTICE_CONFIG" 
   (	"ID" NUMBER, 
	"NOTICE_ACTION" VARCHAR2(100 BYTE), 
	"NOTICE_TYPE" VARCHAR2(100 BYTE), 
	"SUBJECT" VARCHAR2(300 BYTE), 
	"CONTEXT" CLOB, 
	"SHORTMESSAGE" VARCHAR2(300 BYTE), 
	"CREATE_DATA" DATE DEFAULT SYSDATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
 LOB ("CONTEXT") STORE AS SECUREFILE (
  TABLESPACE "USERS" ENABLE STORAGE IN ROW CHUNK 8192
  NOCACHE LOGGING  NOCOMPRESS  KEEP_DUPLICATES 
  STORAGE(INITIAL 106496 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)) ;

   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."NOTICE_ACTION" IS '功能';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."NOTICE_TYPE" IS '類型';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."SUBJECT" IS '寄送EMAIL主旨';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."CONTEXT" IS '寄送EMAIL內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."SHORTMESSAGE" IS '寄送SMS內容';
   COMMENT ON COLUMN "B2B2C_API"."TM_NOTICE_CONFIG"."CREATE_DATA" IS '建立日期';
   COMMENT ON TABLE "B2B2C_API"."TM_NOTICE_CONFIG"  IS '通知資料設定檔';
--------------------------------------------------------
--  DDL for Table TM_OTP_DATA
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_OTP_DATA" 
   (	"USERNAME" VARCHAR2(50 BYTE), 
	"OTP_TIMES" NUMBER(10,0), 
	"OTP_LAST_SEND_TIME" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_OTP_DATA"."USERNAME" IS '保戶帳號';
   COMMENT ON COLUMN "B2B2C_API"."TM_OTP_DATA"."OTP_TIMES" IS 'OTP寄送次數';
   COMMENT ON COLUMN "B2B2C_API"."TM_OTP_DATA"."OTP_LAST_SEND_TIME" IS '最後OTP寄送時間';
   COMMENT ON TABLE "B2B2C_API"."TM_OTP_DATA"  IS 'otp data';
--------------------------------------------------------
--  DDL for Table TM_RANDOM_CODE
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_RANDOM_CODE" 
   (	"TOKEN" VARCHAR2(512 BYTE), 
	"CODE" VARCHAR2(10 BYTE), 
	"CREATE_DATE" DATE
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_RANDOM_CODE"."TOKEN" IS '前端識別TOKEN';
   COMMENT ON COLUMN "B2B2C_API"."TM_RANDOM_CODE"."CODE" IS '驗證碼';
   COMMENT ON COLUMN "B2B2C_API"."TM_RANDOM_CODE"."CREATE_DATE" IS '建立時間';
--------------------------------------------------------
--  DDL for Table TM_TMPL_CONFIG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_TMPL_CONFIG" 
   (	"ID" NUMBER DEFAULT "B2B2C_API"."S_TM_TMPL_CONFIG_ID"."NEXTVAL", 
	"TASK" VARCHAR2(60 BYTE), 
	"DESCRIPTION" VARCHAR2(100 BYTE), 
	"SETTING" VARCHAR2(200 BYTE), 
	"CRT_USER" VARCHAR2(60 BYTE), 
	"CRT_DATE" DATE, 
	"MDF_USER" VARCHAR2(60 BYTE), 
	"MDF_DATE" DATE, 
	"IS_AVAILABLE" VARCHAR2(2 BYTE) DEFAULT 'Y'
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."ID" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."TASK" IS '參數項目';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."DESCRIPTION" IS '參數說明';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."SETTING" IS '參數設定';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."CRT_USER" IS '建立者';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."CRT_DATE" IS '建立日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."MDF_USER" IS '異動者';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."MDF_DATE" IS '異動日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG"."IS_AVAILABLE" IS '是否啟用';
   COMMENT ON TABLE "B2B2C_API"."TM_TMPL_CONFIG"  IS '通用設定檔';
--------------------------------------------------------
--  DDL for Table TM_TMPL_CONFIG_ACTIONLOG
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG" 
   (	"SEQ_NO" NUMBER(19,0) GENERATED ALWAYS AS IDENTITY MINVALUE 1 MAXVALUE 9999999999999999999999999999 INCREMENT BY 1 START WITH 1 CACHE 20 NOORDER  NOCYCLE  NOKEEP  NOSCALE , 
	"CONFIG_ID" NUMBER(19,0), 
	"IS_AVAILABLE" VARCHAR2(255 CHAR), 
	"MDF_DATE" TIMESTAMP (6), 
	"MDF_USER" VARCHAR2(255 CHAR)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG"."SEQ_NO" IS '流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG"."CONFIG_ID" IS '設定檔ID';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG"."IS_AVAILABLE" IS '是否啟用';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG"."MDF_DATE" IS '異動日期';
   COMMENT ON COLUMN "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG"."MDF_USER" IS '異動人員';
--------------------------------------------------------
--  DDL for Table TM_WEBUSER
--------------------------------------------------------

  CREATE TABLE "B2B2C_API"."TM_WEBUSER" 
   (	"UUID" VARCHAR2(40 BYTE), 
	"USERNAME" VARCHAR2(50 BYTE), 
	"LOGIN_TOKEN" VARCHAR2(100 BYTE), 
	"STATUS" VARCHAR2(1 BYTE) DEFAULT 0, 
	"APPLY_DATE" DATE, 
	"DATA_MODIFY_TIME" DATE, 
	"LATEST_LOGIN_IP" VARCHAR2(30 BYTE), 
	"LATEST_LOGIN_TIME" DATE, 
	"LATEST_FAIL_IP" VARCHAR2(30 BYTE), 
	"LATEST_FAIL_TIME" DATE, 
	"LATEST_LOGOUT_IP" VARCHAR2(30 BYTE), 
	"LATEST_LOGOUT_TIME" DATE, 
	"LOCK_STATUS" NUMBER(3,0) DEFAULT 0, 
	"LATEST_FAIL_TIMES" NUMBER(10,0), 
	"WEB_EMAIL" VARCHAR2(100 BYTE), 
	"APPLICANT_TYPE" NUMBER(1,0)
   ) SEGMENT CREATION IMMEDIATE 
  PCTFREE 10 PCTUSED 40 INITRANS 1 MAXTRANS 255 
 NOCOMPRESS LOGGING
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;

   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."UUID" IS '保戶流水號';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."USERNAME" IS '帳號。身分證字號';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LOGIN_TOKEN" IS '驗證token';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."STATUS" IS '帳號狀態。[0:尚未申請使用，1:帳號正常使用中，2:申請忘記密碼，尚未登入，3:已經申請帳號，尚未登入]';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."APPLY_DATE" IS '帳號申請日';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."DATA_MODIFY_TIME" IS '資料異動日';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_LOGIN_IP" IS '登入IP';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_LOGIN_TIME" IS '登入時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_FAIL_IP" IS '登入失敗IP';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_FAIL_TIME" IS '登入失敗時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_LOGOUT_IP" IS '登出IP';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_LOGOUT_TIME" IS '登出時間';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LOCK_STATUS" IS '鎖定狀態。[1:不能使用線上保全作業，0:尚未鎖定]';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."LATEST_FAIL_TIMES" IS '登入失敗次數。登入成功須給0，登入失敗需遞增';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."WEB_EMAIL" IS '保戶EMAIL';
   COMMENT ON COLUMN "B2B2C_API"."TM_WEBUSER"."APPLICANT_TYPE" IS '權限類型，1:線上作業(經過OTP認證)，2:紙本作業';
   COMMENT ON TABLE "B2B2C_API"."TM_WEBUSER"  IS '保戶資料';
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73415 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73415 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73421 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73421 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73424 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73424 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73427 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73427 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73432 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73432 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73451 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73451 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73458 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73458 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
-- 無法使用 DBMS_METADATA 嘗試內部產生器轉換物件 B2B2C_API.ISEQ$$_73461 的 SEQUENCE DDL.
CREATE SEQUENCE ISEQ$$_73461 INCREMENT BY 1 MAXVALUE 9999999999999999999999999999 MINVALUE 1 CACHE 20
--------------------------------------------------------
--  DDL for Sequence S_SIMULATE_USER_LOG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_SIMULATE_USER_LOG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_SYSTEM_INBOUND_LOG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_SYSTEM_INBOUND_LOG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1900 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_SYSTEM_OUTBOUND_LOG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_SYSTEM_OUTBOUND_LOG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_SYSTEM_SCHEDULE_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_SYSTEM_SCHEDULE_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 2 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_SYSTEM_SCHEDULE_LOG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_SYSTEM_SCHEDULE_LOG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 930 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_CMSCONFIG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_CMSCONFIG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_CMSNEW_ACTIONLOG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_CMSNEW_ACTIONLOG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 4 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_CMSNEW_DRAFT_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_CMSNEW_DRAFT_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 22 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_CMSNEW_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_CMSNEW_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 3 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_CMSNEW_IMAGE_KEY
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_CMSNEW_IMAGE_KEY"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 39 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Sequence S_TM_TMPL_CONFIG_ID
--------------------------------------------------------

   CREATE SEQUENCE  "B2B2C_API"."S_TM_TMPL_CONFIG_ID"  MINVALUE 1 MAXVALUE 999999999999999999999999999 INCREMENT BY 1 START WITH 1 NOCACHE  NOORDER  NOCYCLE  NOKEEP  NOSCALE  GLOBAL ;
--------------------------------------------------------
--  DDL for Index SIMULATE_USER_LOG_IDX
--------------------------------------------------------

  CREATE INDEX "B2B2C_API"."SIMULATE_USER_LOG_IDX" ON "B2B2C_API"."SIMULATE_USER_LOG" ("LOGIN_ACCOUNT", "LOGIN_TOKEN") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SIMULATE_USER_LOG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SIMULATE_USER_LOG_PK" ON "B2B2C_API"."SIMULATE_USER_LOG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYSTEM_INBOUND_LOG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYSTEM_INBOUND_LOG_PK" ON "B2B2C_API"."SYSTEM_INBOUND_LOG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYSTEM_OUTBOUND_LOG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYSTEM_OUTBOUND_LOG_PK" ON "B2B2C_API"."SYSTEM_OUTBOUND_LOG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYSTEM_SCHEDULE
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYSTEM_SCHEDULE" ON "B2B2C_API"."SYSTEM_SCHEDULE" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYSTEM_SCHEDULE_LOG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYSTEM_SCHEDULE_LOG_PK" ON "B2B2C_API"."SYSTEM_SCHEDULE_LOG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007394
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_C007394" ON "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG" ("SEQ_NO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007466
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_C007466" ON "B2B2C_API"."TM_CMSCONFIG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007475
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_C007475" ON "B2B2C_API"."TM_CMSNEW_ACTIONLOG" ("SEQ_NO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007483
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_C007483" ON "B2B2C_API"."TM_CMSNEW_IMAGE" ("IMAGE_KEY") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_C007486
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_C007486" ON "B2B2C_API"."TM_CMSNEW_DRAFT" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073502C00005$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073502C00005$$" ON "B2B2C_API"."SYSTEM_OUTBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE( INITIAL 65536 NEXT 1048576 MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073502C00006$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073502C00006$$" ON "B2B2C_API"."SYSTEM_OUTBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE( INITIAL 65536 NEXT 1048576 MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073502C00011$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073502C00011$$" ON "B2B2C_API"."SYSTEM_OUTBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE( INITIAL 65536 NEXT 1048576 MAXEXTENTS 2147483645
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073510C00006$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073510C00006$$" ON "B2B2C_API"."SYSTEM_INBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073510C00007$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073510C00007$$" ON "B2B2C_API"."SYSTEM_INBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073510C00008$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073510C00008$$" ON "B2B2C_API"."SYSTEM_INBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073510C00009$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073510C00009$$" ON "B2B2C_API"."SYSTEM_INBOUND_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073522C00006$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073522C00006$$" ON "B2B2C_API"."SYSTEM_SCHEDULE_LOG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073525C00004$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073525C00004$$" ON "B2B2C_API"."TE_SAVA_CORE_JSONDATA" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073530C00005$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073530C00005$$" ON "B2B2C_API"."TM_NOTICE_CONFIG" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073552C00006$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073552C00006$$" ON "B2B2C_API"."TM_CMSNEW" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index SYS_IL0000073572C00002$$
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."SYS_IL0000073572C00002$$" ON "B2B2C_API"."TM_CMSNEW_IMAGE" (
  PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" 
  PARALLEL (DEGREE 0 INSTANCES 0) ;
--------------------------------------------------------
--  DDL for Index TE_SAVA_CORE_JSONDATA_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TE_SAVA_CORE_JSONDATA_PK" ON "B2B2C_API"."TE_SAVA_CORE_JSONDATA" ("UUID", "LOGINTOKEN", "APINAME") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_CMSNEW_READING_RECORE_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_CMSNEW_READING_RECORE_PK" ON "B2B2C_API"."TM_CMSNEW_READING_RECORE" ("UUID", "SEQ_NO") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_LATEST_FUNCTION_RECORD_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_LATEST_FUNCTION_RECORD_PK" ON "B2B2C_API"."TM_LATEST_FUNCTION_RECORD" ("UUID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_NOTICE_CONFIG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_NOTICE_CONFIG_PK" ON "B2B2C_API"."TM_NOTICE_CONFIG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_OTP_DATA_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_OTP_DATA_PK" ON "B2B2C_API"."TM_OTP_DATA" ("USERNAME") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_RANDOM_CODE_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_RANDOM_CODE_PK" ON "B2B2C_API"."TM_RANDOM_CODE" ("TOKEN") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_TMPL_CONFIG_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_TMPL_CONFIG_PK" ON "B2B2C_API"."TM_TMPL_CONFIG" ("ID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  DDL for Index TM_WEBUSER_PK
--------------------------------------------------------

  CREATE UNIQUE INDEX "B2B2C_API"."TM_WEBUSER_PK" ON "B2B2C_API"."TM_WEBUSER" ("UUID") 
  PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS" ;
--------------------------------------------------------
--  Constraints for Table SIMULATE_USER_LOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" MODIFY ("LOGIN_ACCOUNT" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" MODIFY ("LOGIN_TOKEN" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" MODIFY ("APPLY_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" MODIFY ("USERNAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SIMULATE_USER_LOG" ADD CONSTRAINT "SIMULATE_USER_LOG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table SYSTEM_INBOUND_LOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("ACTION_NAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("ACTION_URL" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("HTTP_METHOD" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" MODIFY ("CRT_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_INBOUND_LOG" ADD CONSTRAINT "SYSTEM_INBOUND_LOG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table SYSTEM_OUTBOUND_LOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG" MODIFY ("CRT_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_OUTBOUND_LOG" ADD CONSTRAINT "SYSTEM_OUTBOUND_LOG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table SYSTEM_SCHEDULE
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE" MODIFY ("SCHEDULE_NAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE" MODIFY ("EXECUTABLE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE" MODIFY ("UPDATE_DATETIME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE" ADD CONSTRAINT "SYSTEM_SCHEDULE" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table SYSTEM_SCHEDULE_LOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG" MODIFY ("LAST_EXEC_DATE_TIME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG" MODIFY ("LAST_EXEC_SUCCESS" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."SYSTEM_SCHEDULE_LOG" ADD CONSTRAINT "SYSTEM_SCHEDULE_LOG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TE_SAVA_CORE_JSONDATA
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA" MODIFY ("LOGINTOKEN" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA" MODIFY ("APINAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TE_SAVA_CORE_JSONDATA" ADD CONSTRAINT "TE_SAVA_CORE_JSONDATA_PK" PRIMARY KEY ("UUID", "LOGINTOKEN", "APINAME")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_CMSCONFIG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" ADD PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("TABLE_NAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("COL_NAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("COL_VALUE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("COL_CONTENT" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("CREATE_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSCONFIG" MODIFY ("CREATE_NAME" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table TM_CMSNEW
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSNEW" MODIFY ("ID" NOT NULL ENABLE);
--------------------------------------------------------
--  Constraints for Table TM_CMSNEW_ACTIONLOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSNEW_ACTIONLOG" MODIFY ("SEQ_NO" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_ACTIONLOG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_ACTIONLOG" ADD PRIMARY KEY ("SEQ_NO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_CMSNEW_DRAFT
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSNEW_DRAFT" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_DRAFT" ADD PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_CMSNEW_IMAGE
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSNEW_IMAGE" MODIFY ("IMAGE_KEY" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_IMAGE" ADD PRIMARY KEY ("IMAGE_KEY")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_CMSNEW_READING_RECORE
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_CMSNEW_READING_RECORE" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_READING_RECORE" MODIFY ("SEQ_NO" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_CMSNEW_READING_RECORE" ADD CONSTRAINT "TM_CMSNEW_READING_RECORE_PK" PRIMARY KEY ("UUID", "SEQ_NO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_LATEST_FUNCTION_RECORD
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_LATEST_FUNCTION_RECORD" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_LATEST_FUNCTION_RECORD" ADD CONSTRAINT "TM_LATEST_FUNCTION_RECORD_PK" PRIMARY KEY ("UUID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_NOTICE_CONFIG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_NOTICE_CONFIG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_NOTICE_CONFIG" ADD CONSTRAINT "TM_NOTICE_CONFIG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_OTP_DATA
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_OTP_DATA" MODIFY ("USERNAME" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_OTP_DATA" ADD CONSTRAINT "TM_OTP_DATA_PK" PRIMARY KEY ("USERNAME")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_RANDOM_CODE
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_RANDOM_CODE" MODIFY ("TOKEN" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_RANDOM_CODE" MODIFY ("CODE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_RANDOM_CODE" MODIFY ("CREATE_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_RANDOM_CODE" ADD CONSTRAINT "TM_RANDOM_CODE_PK" PRIMARY KEY ("TOKEN")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_TMPL_CONFIG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("ID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("TASK" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("DESCRIPTION" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("SETTING" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("CRT_USER" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("CRT_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("MDF_USER" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("MDF_DATE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" MODIFY ("IS_AVAILABLE" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG" ADD CONSTRAINT "TM_TMPL_CONFIG_PK" PRIMARY KEY ("ID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_TMPL_CONFIG_ACTIONLOG
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG" MODIFY ("SEQ_NO" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_TMPL_CONFIG_ACTIONLOG" ADD PRIMARY KEY ("SEQ_NO")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
--------------------------------------------------------
--  Constraints for Table TM_WEBUSER
--------------------------------------------------------

  ALTER TABLE "B2B2C_API"."TM_WEBUSER" MODIFY ("UUID" NOT NULL ENABLE);
  ALTER TABLE "B2B2C_API"."TM_WEBUSER" ADD CONSTRAINT "TM_WEBUSER_PK" PRIMARY KEY ("UUID")
  USING INDEX PCTFREE 10 INITRANS 2 MAXTRANS 255 COMPUTE STATISTICS 
  STORAGE(INITIAL 65536 NEXT 1048576 MINEXTENTS 1 MAXEXTENTS 2147483645
  PCTINCREASE 0 FREELISTS 1 FREELIST GROUPS 1
  BUFFER_POOL DEFAULT FLASH_CACHE DEFAULT CELL_FLASH_CACHE DEFAULT)
  TABLESPACE "USERS"  ENABLE;
